Loading...
Searching...
No Matches
Halide::Internal::Specialization Struct Reference

`#include <Definition.h>`

## Public Attributes

Expr | condition
Definition | definition
std::string | failure_message

## Detailed Description

Definition at line 128 of file Definition.h.

## Member Data Documentation

## condition

Expr Halide::Internal::Specialization::condition

Definition at line 129 of file Definition.h.

## definition

Definition Halide::Internal::Specialization::definition

Definition at line 130 of file Definition.h.

## failure_message

std::string Halide::Internal::Specialization::failure_message

Definition at line 131 of file Definition.h.

The documentation for this struct was generated from the following file:

- src/Definition.h